  server {
    listen ${PORT} default_server;
    listen [::]:${PORT} default_server;
    
    root /usr/share/nginx/html;
    index index.html index.htm;

    server_name _;
    location / {
        try_files $uri $uri/ =404;
    }
  }

